<div id=container>
    <h4>Moves:</h4>
    <div *ngFor="let element of pokemon.moves">
        {{element.move.name.charAt(0).toUpperCase() + element.move.name.slice(1).replace("-", " ")}}
    </div>
</div>